.resourceSearch input[type="text"] { width: 100%; font-family: 'Mulish', sans-serif; font-size: 20px; padding: 6px 8px; margin: 0 0 20px; }
.resourceSearch select { width: 100%; font-family: 'Mulish', sans-serif; font-size: 20px; padding: 6px 8px; }
.resourceSearchButton, .resourcePrintButton { text-align: center; }
.resourceSearch input[type="submit"] { display: inline-block; margin: 20px auto; background: #1E73B3; padding: 6px 16px; color: #FFFFFF; font-weight: 700; border: 0; font-size: 20px; cursor: pointer; font-family: 'Mulish', sans-serif; }
.resourcePrintButton a { margin: 20px 5px; display: inline-block; background: #1E73B3; padding: 6px 16px; color: #FFFFFF; font-size: 20px; font-weight: 700; font-family: 'Mulish', sans-serif; text-decoration: none; }
.resourceSearch input[type="submit"]:hover { background: #07457C; transition: 500ms; }

.resourceCategories { display: flex; flex-wrap: wrap; margin: 0 -5px; width: calc(100% + 10px); }
.resourceCategoryLink { width: calc(50% - 30px); padding: 5px 10px 3px; margin: 5px; background: #E6E6E6; border-bottom: 2px solid rgba(255, 255, 255, 0); transition: border-bottom 1s; }
.resourceCategoryLink:hover { border-bottom: 2px solid #1E73B3; }
.resourceCategoryLink a { display: block; font-weight: 700; color: #0B0407; text-decoration: none; position: relative; padding-right: 20px; }
.resourceCategoryLink a .resourceCount { font-weight: 400; right: 0; position: absolute; top: 0; }

.resource { margin: 0 0 30px; border: 1px solid #EEEEEE;  }
.resource h2 { background: #EEEEEE; padding: 7.5px; margin: 0; border-bottom: 2px solid #1E73B3; }
.resource h2 a { margin-left: 5px; color: #000000; }

.resourceDetails { padding: 0 10px; margin: 10px 0; }
.resourceDetails p:first-child { margin-top: 0; }
.resourceDetails p:last-child { margin-bottom: 0; }

.resourceInfo { display: flex; padding: 0 10px; margin: 10px 0; }
.resourceIcon { width: 30px; }
.resourceIcon i { line-height: inherit; }
.resourceFull { width: calc(100% - 30px); }
.resourceOtherCategories { padding: 5px 10px; }

h2.resourceSubheader { margin-top: 40px; }

.resourceFull.resourceWebsite .websitePrint, .websitePrintFooter { display: none; }

.allCategories { text-align: center; }

@media screen and (max-width: 1250px) { 
    .resourceCategoryLink { width: calc(50% - 30px); }
}

@media screen and (max-width: 850px) {
    .resourceCategoryLink { width: calc(100% - 30px); }
}
@media screen and (max-width: 600px) { 
    .sectionPageHeader h1 a i.fa-print { display: none; }
}

@media print { 
    .headerLogo { width: 300px; margin: 0 auto; display: block; float: none; text-align: center; }
    .sticky { position: relative; box-shadow: none; }
    .sticky + .content { padding-top: 0; }
    .topIcon, .headerSearch, .headerLinks, .topnav, .headerWxSearch, .standardPageIntro, #standardPage p:nth-child(2), #standardPage p:nth-child(3), .listFilter, .resourceOtherCategories, .stayConnected, .footerContainer, .footerDivider, #credit { display: none; }
    .pageHeaderContainer { padding: 0; background: none !important; }
    .sectionParent a { color: #000000; background: none; padding: 0; margin: 0; font-size: 18px; }
    .sectionPageHeader h1 { color: #000; text-shadow: none; }
    .resource { break-inside: avoid; border: none; }
    .resource h2 { background: none; padding: 5px 0; border-bottom: 2px solid #000000; }
    .resource h2 a { display: none; }
    .resourceDetails { margin: 0; padding: 10px 0; border-bottom: none; }
    .resourceInfo { margin: 0; padding: 0; }
    .resourceInfo.resourceFile { display: none; }
    .resourceIcon { display: none; }
    .resourceFull { width: 100%; }
    .resourceDetails a, .resourceFull.resourceWebsite a, .resourceFull a { display: none; }
    .resourceFull.resourceWebsite .websitePrint { display: inline; text-decoration: underline; }
    .allCategories { display: none; }
    .websitePrintFooter { display: block; margin: 20px 0 0; width: 100%; font-size: 16px; }
}